3DS: regionthree jetzt mit 4.0 – 9.4 Support

Erst gestern hatte Smealum "regionthree" vorgestellt – ein 3DS-Launcher, der den Region-Lock und die Update-Warnung umgehen kann. Heute hat Smealum den Firmware-Support ausgeweitet: Jetzt werden die Firmware 4.0 – 9.4 unterstützt!

Download

Der New 3DS wird aber leider immer noch nicht unterstützt!

So führst du den Loader aus:

  1. Verschiebe die Launcher.dat auf deine SD-Karte
  2. Lege das Spiel ein, dass du spielen willst (regionthree umgeht sogar Update-Warnungen!)
  3. Starte den 3DS und starte die "Download-Spiel" Applikation
  4. Öffne das HOME-Menü (nicht Download-Spiel beenden!) und öffne den Internetbrowser
  5. Besuche go.gateway-3ds.com  (vorher evtl. Cookies und Verlauf im 3DS-Browser löschen!)
  6. Warte etwas und das Spiel sollte starten